Comment 2 for bug 1527902

Pali (pali) wrote :

Now I tested version 3.13.0-69.112~precise1 from https://launchpad.net/~canonical-kernel-team/+archive/ubuntu/ppa/+packages?field.name_filter=linux-lts-trusty&field.status_filter=&field.series_filter=precise and it has same problem as 3.13.0-71. So this bug was introduced somewhere between -68 and -69.